# class Chef::Resource::WhyrunSafeRubyBlock

### Public Class Methods

new(name, run_context=nil) click to toggle source
Calls superclass method Chef::Resource::RubyBlock.new

    # File lib/chef/resource/whyrun_safe_ruby_block.rb, line 23
    def initialize(name, run_context=nil)
      super
      @resource_name = :whyrun_safe_ruby_block
      @provider = Chef::Provider::WhyrunSafeRubyBlock
    end